@charset "iso-8859-1";
/* CSS Document */

#bloc_photos {
	margin-left: 15px;
}

#bloc_photos .photo_miniature {
	float: left;
	margin: 10px;
	-moz-box-shadow: 0px 0px 10px 1px #656565;
	-webkit-box-shadow: 0px 0px 10px 1px #656565;
	-o-box-shadow: 0px 0px 10px 1px #656565;
	box-shadow: 0px 0px 10px 1px #656565;
}

#bloc_photos .photo_miniature img {
	border: 3px solid #FFF;
}